\alias{gtkCalendarUnmarkDay}
\name{gtkCalendarUnmarkDay}
\title{gtkCalendarUnmarkDay}
\description{Removes the visual marker from a particular day.}
\usage{gtkCalendarUnmarkDay(object, day)}
\arguments{
\item{\code{object}}{[\code{\link{GtkCalendar}}]  a \code{\link{GtkCalendar}}.}
\item{\code{day}}{[numeric]  the day number to unmark between 1 and 31.}
}
\value{[logical]  \code{TRUE}, always}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
